@charset "UTF-8";

/* ==================================================
   common
===================================================== */
body{
font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
font-size: 18px;
line-height: 1.6em;
color: #333;
	min-width: 1200px;
}
@media(max-width:780px){
body{
font-size: 16px;
	min-width: 100px;
}
}/* @media */

a {color: #333; text-decoration: none; transition: .2s;}
a:hover {color: #ccc;}
a:visited{color: #333;}

a img:hover{opacity: .6; transition: .2s;}

.w100p{ display: block; width: 100%;}

.pc{ display: block !important;}@media(max-width:780px){.pc{ display: none  !important;}}
.sp{ display: none  !important;}@media(max-width:780px){.sp{ display: block !important;}}

.add_arrow{
	background: url(../own_images/icon-arrow.png) no-repeat left center;
	padding: 0 0 0 1em;
}

/* ==================================================
   wrap
===================================================== */
.wrap{
	max-width: 1200px;
	min-width: 960px;
	padding: 0;
	margin: 0 auto;
	position: relative;
}
@media(max-width:780px){
.wrap{
	max-width: 1000px;
	min-width: 0px;
	padding: 0 10px;
	margin: 0 auto;
}
}/* @media */


/* ==================================================
	.main-contents-wrap
===================================================== */
.main-contents-wrap {
	margin: 115px 0 0;
}
@media(max-width:780px){
.main-contents-wrap {
	margin: 0;
}
}/* @media */


/* ==================================================
   header
===================================================== */
header{
	background: url(../own_images/header-bg.jpg) no-repeat right bottom;
	height: 100px;
}
h1 > a > img{
padding-top: 20px;
width:500px;
display: inline-block;
}
h1 > a:hover{
color: #5c85b7 !important;
}
h1 > a > span{
	font-weight: normal;
	letter-spacing: .1em;
	font-size: 14px;
	display: block;
}
header > .wrap > .btn-area{
position: absolute;
top: 15px;
right: 30px;
width: 360px;
}
header > .wrap > .btn-area > a:nth-child(1){
	display: block;
	width: 175px;
	float: left;
	margin-right: 10px;
}
header > .wrap > .btn-area > a:nth-child(2){
	display: block;
	width: 175px;
	float: left;
}
header > .wrap > .sub-menu{
	font-size: 12px;
	margin: 0 0 0 150px;
position: relative;
}
header > .wrap > .sub-menu > p{
	float: left;
	width: 50%;
	color: #999;
}
header > .wrap > .sub-menu > ul{
position: absolute;
right: 0;
width: 52%;
top: 0;
}
header > .wrap > .sub-menu > ul > li > a{
	float: left;
	padding-right: 2em;
	color: #0074a4;
}
header > .wrap > .sub-menu > ul > li > a:hover{
	color: #58a8c9;
}
/*header > .wrap > .sub-menu input{ */

.findbox{
height: 30px;
line-height: 30px;
width: 165px;
padding: 0 0 0 30px;
outline: none;
border: 0;
background: #eae9e9 url(../own_images/icon-search.png) no-repeat 5px center;
background-size: 20px;
font-size: 1.2em;
position: absolute;
right: 0;
}
.findbtn
{
    height:0px;
    width:0px;
    visibility:hidden;
}


@media(max-width:780px){
header {
    height: 65px;
}
h1 > a > img{
padding-top: 20px;
width:80%;
display: inline-block;
}
h1 > a > span {
    font-size: 10px;
    padding: 2px 0 0;
}
header > .wrap > .btn-area {
    display: none;
}
header > .wrap > .sub-menu {
    display: none;
}

}/* @media */

/* ==================================================
   slide-area
===================================================== */
.slide-area{
background: #ccc;
height: 480px;
}

/* bxslider
===================================================== */
.slider {width:100%; height:100%; min-height:480px; overflow:hidden; position:relative;}
.slide-wrap {width:3780px; height:480px; position:absolute; left:50%; margin-left:-1890px;}
.bx-controls {
position:absolute;
width:1260px;
z-index:100;
top:0;
left:50%;
margin-left:-630px;
}
.bx-controls-direction {
max-width:100%;
min-width:1260px;
top:0;
position:absolute;
}
.bx-controls-direction a {
position:absolute;
width:100%;
height:480px;
display:block;
background-color: rgba(0, 0, 0, 0.5);
z-index:9999;
}
.bx-controls-direction a:hover {background-color:rgba(0, 0, 0, 0.4);}
a.bx-prev {left:-1260px; text-align:right;}
a.bx-next {right:-1260px; text-align:left;}
a.bx-prev:after {
content: url(../own_images/bx_arrow_prev.png);
position: absolute;
top: 48%;
}
a.bx-next:before {
content: url(../own_images/bx_arrow_next.png);
position: absolute;
top: 48%;
left: -30px;
}
/* bx-pager */
.bx-pager {
text-align: right;
clear: both;
display: block;
position: relative;
top: 20px;
right: 30px;
}
.bx-pager-item {
line-height: 1;
height: 10px;
width: 10px;
background: #00377b;
overflow: hidden;
display: inline-block;
margin: 0 15px 0 0;
border-radius: 5px;
}
.bx-pager-item a {background-color:#fff; display:block;}
.bx-pager-item a {padding-top:50px; display:block;}
.bx-pager-item a.active {background: #00377b;}



/* ==================================================
   slide-bottom-btn
===================================================== */
.slide-bottom-btn{
	margin: -100px 0 0;
}
.slide-bottom-btn > .wrap > a{
width: 13.4%;
background: #fff;
float: left;
height: 33px;
border-radius: 6px;
display: block;
text-align: center;
margin-right: 1%;
line-height: .8em;
padding: 52px 0 0;
}
.slide-bottom-btn > .wrap > a:last-child{
	margin: 0;
}
.slide-bottom-btn > .wrap > a:nth-child(1){
	background: #fff url(../own_images/btn-bg-01.png) no-repeat center 10px;
	background-size: 92px;
}
.slide-bottom-btn > .wrap > a:nth-child(2){
	background: #fff url(../own_images/btn-bg-02.png) no-repeat center 10px;
	background-size: 92px;
	letter-spacing: -.1em;
}
.slide-bottom-btn > .wrap > a:nth-child(3){
	background: #fff url(../own_images/btn-bg-03.png) no-repeat center 10px;
	background-size: 92px;
}
.slide-bottom-btn > .wrap > a:nth-child(4){
	background: #fff url(../own_images/btn-bg-04.png) no-repeat center 10px;
	background-size: 92px;
}
.slide-bottom-btn > .wrap > a:nth-child(5){
	background: #fff url(../own_images/btn-bg-05.png) no-repeat center 10px;
	background-size: 92px;
}
.slide-bottom-btn > .wrap > a:nth-child(6){
	background: #fff url(../own_images/btn-bg-06.png) no-repeat center 10px;
	background-size: 92px;
}
.slide-bottom-btn > .wrap > a:nth-child(7){
	background: #fff url(../own_images/btn-bg-07.png) no-repeat center 10px;
	background-size: 92px;
}
.slide-bottom-btn > .wrap > a:hover{
	opacity: .8;
}
.slide-bottom-btn > .wrap > a > p{
font-size: 14px;
}
.slide-bottom-btn > .wrap > a > p > span{
display: block !important;
font-size: 13px;
letter-spacing: .02rem;
color: #828282;
}

@media(max-width:780px){
.slide-bottom-btn {
  margin: 0px 0 0;
  background: rgba(0, 55, 123, 0.25);
  padding: 20px 0px;
}
.slide-bottom-btn > .wrap > a {
    width: 48%;
    background: #fff;
    float: left;
    height: 40px;
    border-radius: 3px;
    display: block;
    text-align: center;
    margin: 0 1% 2%;
    line-height: .8em;
    padding: 52px 0 0;
}
.slide-bottom-btn > .wrap > a:first-child {
    width: 98%;
    margin-bottom:7px;
}
.slide-bottom-btn > .wrap > a:last-child 
{
    margin-left:0.7%;
}
}/* @media */


/* ==================================================
   cts-wrap
===================================================== */
.cts-wrap{
	margin: 30px auto 0;
	padding: 0 0 60px;
}
.news-area{
	float: left;
	width: 70%;
	height: initial;
	border-left:solid 1px #f0f0f0;
}
.banner-area{
	float: right;
	width: 28%;
}
.banner-area > a > img{
	margin-bottom: 13px;
}
@media(max-width:780px){
.news-area {
    float: none;
    width: 100%;
}
.banner-area {
    float: none;
    width: 90%;
    padding: 6% 5% 3%;
  background: rgba(0, 55, 123, 0.25);
}
.cts-wrap {
    margin: 0 auto 0;
    padding: 0;
}
}/* @media */

.banna-space
{
    height:20px;
}


/* ==================================================
   tab
===================================================== */
#panels section main {
  box-sizing: border-box;
  opacity: 0;
  -webkit-transition: opacity 600ms;
  transition: opacity 600ms;
  overflow-y: hidden;
  position: absolute;
  display:none;
}
@media(max-width:780px){
#panels section main {
width: 93%;
}
}/* @media */

#panel-1-ctrl:checked ~ #panels #panel-1 main ,
#panel-2-ctrl:checked ~ #panels #panel-2 main ,
#panel-3-ctrl:checked ~ #panels #panel-3 main ,
#panel-4-ctrl:checked ~ #panels #panel-4 main {
  max-height: initial;
  opacity: 1;
  display : block;
}
#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 label.panel-label ,
#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 label.panel-label ,
#panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 label.panel-label ,
#panel-4-ctrl:checked ~ #tabs-list #li-for-panel-4 label.panel-label {
color: #fff;
background: #001d48;
display: block;
}
ul#tabs-list {
list-style: none;
text-align: left;
margin: 0 auto 0;
padding: 0;
}
ul#tabs-list li {
width: 24.8%;
text-align: center;
float: left;
background: #a6a8a8;
color: #fff;
margin-right: .2%;
font-size: 14px;
}
ul#tabs-list li > label{
	cursor: pointer;
}
ul#tabs-list li:last-child:after{
display: none;
} 
ul#tabs-list li:hover {
  -webkit-transition: none;
  transition: none;
  border-right: none;
}
ul#tabs-list li label.panel-label::after {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 100%;
  background-color: #003399;
  height: 0;
  -webkit-transition-property: height;
  transition-property: height;
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
}
.panel-radios {
  display: none;
}
#panels{
height: 380px;
background: #fff;
width: 93.8%;
padding: 3%;
position: relative;
box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.3);
}
@media(max-width:780px){
#panels{
height: 310px;
}

}/* @media */

#panels > .news-title{
border-bottom: 1px solid #ededed;
margin: 0 0 10px;
padding: 0 0 10px
}
#panels > .news-title > span{
border-bottom: 1px solid #007fcf;
padding: 0 0 14px;
}
#panels > .news-link{
position: absolute;
right: 3%;
top: 24px;
font-size: 13px;
}
#panels > .news-link > a:hover{
	color: #999;
}

dl.news > a > dt {
clear: both;
float: left;
padding: 8px 0 8px 12px;
color: #808080;
font-size: 16px;
letter-spacing: .05em;
}
dl.news > a > dd {
padding: 8px 0 8px 9em;
color: #333;
font-size: 16px;
border-bottom: 1px solid #ededed;

}
dl.news > a > dt:hover ,
dl.news > a > dd:hover{
	opacity: .6;
}


@media(max-width:780px){
ul#tabs-list li {
    font-size: 12px;
}
dl.news > a > dt {
    clear: both;
    float: left;
    width: 4em;
    padding: 5px 0 5px 10px;
    color: #808080;
    font-size: 10px;
    letter-spacing: 0em;
}
dl.news > a > dd {
    padding: 5px 0 5px 6em;
    color: #333;
    font-size: 12px;
    border-bottom: 1px solid #ededed;
}
#panels > .news-link {
    top: 10px;
}
}/* @media */







/* ==================================================
   ２階層以降
===================================================== */
.second-wrap{
	font-size: .9em;
}
.second-wrap p{
	margin: 0 0 16px;
}

/* リンク */
.second-wrap a{
	color: #0066be;
}
.second-wrap a:hover{
	color: #93b7d6;
}


.second-title {
	background: url(../own_images/second-title-bg.jpg) no-repeat center center;
	background-size: cover;
}
.second-title > div{
    background: rgba(0,0,0,.1);
    color: #fff;
    text-align: center;
    font-size: 1.3em;
    letter-spacing: .4em;
    padding: 40px 0;
}
.second-title > div > span{
font-size: .9rem;
display: block;
margin: 5px 0px 0px;
letter-spacing: .3em;
}

@media(max-width:780px){
.second-title > div {
    font-size: 1em;
    padding: 16px 0;
line-height: 1.2em;
}
.second-title > div > span {
    font-size: .6rem;
    margin: 0px 0px 0px;
}
}/* @media */




/* ======================コンテンツラップ */
.all{
	width: 100%;
}
.left-w3{
	width: 23%;
	float: left;
}
.right-w7{
	width: 75%;
	float: right;
}

@media(max-width:780px){
.left-w3 {
	float: none;
	width: 100%;
}
.all ,
.right-w7{
	float: none;
	width: 96%;
	padding: 2%;
}

}/* @media */


/* ======================ナビエリア */
ul.second-nav > li:nth-child(1)
{
    background: #02195a;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    letter-spacing: .1em;
    margin-bottom: 5px;
}
ul.second-nav > li > a{
	display: block;
	margin-bottom: 5px;
	padding: 10px 15px;
	background: #efefef;
}
@media(max-width:780px){
ul.second-nav{
    background: #adccce;
    padding: 2% 2% 1%;
}
ul.second-nav > li:nth-child(1){
display: none;
}
ul.second-nav > li > a{
	text-align: center;
	font-size: .8rem;
	background: #fff;
	border-radius: 4px;
}
}/* @media */



/* ====================== h要素・ほか */
h2
{
    background: #000033;
    color: #fff;
    padding: 10px 1em;
    letter-spacing: .1em;
    margin: 40px 0 20px;
    font-size: 1.2em;
}
h2:nth-child(1){
	margin: 0 0 20px;
}
h3{
	border-left: 4px solid #333;
	padding: 10px 0 10px 1em;
	margin: 50px 0 20px;
	background: #efefef;
	font-size: 1.1em;
}

@media(max-width:780px){
h2 {
    padding: 5px 2%;
    letter-spacing: 0em;
    margin: 40px 0 10px;
}
h3{
	padding: 6px 0 6px 1em;
	margin: 20px 0 10px;
	background: #fafafa;
}
}/* @media */


/* ====================== dlエリア */
dl.second {
    position: relative;
    margin: 0 0 100px;
}
dl.second > dt {
    clear: both;
    float: left;
    width: 11em;
    padding: 10px 0 10px .5em;
    position: relative;
}
dl.second > dd {
    padding: 10px 0 10px 12em;
    border-top: 1px solid #ccc;
}
dl.second > dd.bdn {
    border-top: 0;
}
dl.second > dd > p{
margin: 0 0 15px;
}
@media(max-width:780px){
dl.second > dt {
    float: none;
    width: 96%;
    padding: 0 2%;
    background: #dbdbdb;
}
dl.second > dd {
    padding: 0 2% 16px;
    border-top: 1px solid #ccc;
}
}/* @media */


/* ====================== link */
a.pdf-link {
    background: #434343 url(../own_images/icon-pdf.png) no-repeat 10px center;
    background-size: 40px;
    height: 60px;
    display: inline-block;
    line-height: 60px;
    border: 1px solid #ccc;
    padding: 0 70px;
    border-radius: 10px;
    margin: 20px 0;
    color: #fff;
    text-decoration: underline ;
}
a.pdf-link:hover{
	opacity: .8;
	color: #fff;
}
a.excel-link {
    background: #434343 url(../own_images/icon-excel.png) no-repeat 10px center;
    background-size: 40px;
    height: 60px;
    display: inline-block;
    line-height: 60px;
    border: 1px solid #ccc;
    padding: 0 70px;
    border-radius: 10px;
    margin: 20px 0;
    color: #fff;
    text-decoration: underline ;
}
a.excel-link:hover{
	opacity: .8;
	color: #fff;
}

@media(max-width:780px){
a.excel-link ,
a.pdf-link {
    display: inline-block;
    border: 0;
    padding: 0 5%;
    width: 90%;
    margin: 10px 0;
    text-align: center;
}
}/* @media */


/* ====================== table */
table.t1 {
    border-top: 1px solid #8c8c8d;
    border-right: 1px solid #8c8c8d;
    width: 100%;
    border-spacing: 0;
    margin: 20px auto;
    font-size: .8em;
	line-height: 1.6em;
}
table.t1 p{
	margin: 0 !important;
}
table.t1 td {
    border-bottom: 1px solid #8c8c8d;
    border-left: 1px solid #8c8c8d;
    text-align: left;
    padding: 5px;
    background: transparent;
}
table.t1 tr.ttitle
{
    background:rgb(246,245,237);
}
table.t1 td.ttitle
{
    background:rgb(220,230,241);
}


table.BZ_TABLE
{
    border:none 0;
}

td.M1_TABLE
{
    vertical-align:top;
    padding:3px;
}
td.M2_TABLE
{
    vertical-aligfoot;
    padding:3px;
}

@media(max-width:780px){
table{
	font-size: .9em;
	line-height: 1.2em;
}
.scroll{
width: 100%;
overflow-y: hidden;
overflow-x: auto;
-ms-overflow-style: -ms-autohiding-scrollbar;
-webkit-overflow-scrolling: touch;
}
.scroll > table{
		border-collapse: collapse;
}
.scroll > table > tbody > tr > td{
border: solid 1px #ccc;
padding: 8px;
white-space: nowrap;
}
}/* @media */


/* ====================== table */
.img-clm-2 > .l{
	width: 49%;
	float: left;
}
.img-clm-2 > .r{
	width: 49%;
	float: right;
}
@media(max-width:780px){
.img-clm-2 > .l ,
.img-clm-2 > .r{
	width: 100%;
	float: none;
	margin: 0 0 10px;
}
}/* @media */


/* ====================== FAQ */
.faq-Q {
    background: #ecf4ff;
    font-size: 1.1em;
    margin: 40px 0 5px;
    padding: 5px 1em 5px 2.3em;
    position: relative;
}
.faq-Q::before {
    content: 'Q.';
    font-size: 1.3em;
    padding: 0 .5em 0 0;
    position: absolute;
    top: 5px;
    left: 10px;
    font-family: serif;
    color: rgb(216, 22, 114);
}

.faq-A {
    padding: 5px 1em 5px 2.3em;
    position: relative;
}
.faq-A::before {
    content: 'A.';
    font-size: 1.3em;
    padding: 0 .5em 0 0;
    position: absolute;
    top: 5px;
    left: 10px;
    font-family: serif;
    color: #333;
}


/* ====================== dl-btn */
.dl-btn {
    height: 50px;
    line-height: 50px;
    font-size: 1.3em;
    background: #0478b5;
    display: inline-block;
    padding: 0 3em;
    border-radius: 10px;
    margin: 10px 0;
    color: #fff !important;
    border-bottom: 4px solid #1c3c75;
}
.dl-btn:hover {
    background: #00517d;
}

/* ==================================================
   back_btn-area
===================================================== */
.back_btn-area > a{
background: #00377b url(../own_images/icon-top_btn.png) no-repeat center center;
background-size: 60px;
display: block;
text-align: center;
padding: 10px 0;
font-size: 11px;
height: 50px;
}



/* ==================================================
   footer
===================================================== */
footer{
background :#dce6f0;
padding: 30px 0 50px;
}
footer > .wrap > .box{
	float: left;
	width: 20%;
	margin-right: 5%;
}
footer > .wrap > .box > a{
	color: #8e8e8e;
}
footer > .wrap > .box > a.main{
display: block;
border-bottom: 3px solid rgb(195,195,195);
margin: 20px 0 5px 0;
font-size: 15px;
font-weight:bold;
}
footer > .wrap > .box > a.sub{
display: block;
font-size: 13px;
}
footer > .wrap > .box > a.sub2{
font-size: 13px;
}
footer > .wrap > .box > a.sub:before{
	content: '-';
	padding-right: 4px;
}
footer > .wrap > .box > a.sub2:before{
	padding-right: 4px;
}
footer > .wrap > .box > a:hover{
	color: #333;
}

.cr{
	padding: 10px 0;
	font-size: 12px;
}
@media(max-width:780px){
footer {
    background: #fff;
    padding: 0px;
}
footer > .wrap{
	padding: 0;
}
footer > .wrap > .box {
    float: none;
    width: 100%;
    margin-right: 0;
}
footer > .wrap > .box > a.main {
display: block;
margin: 0;
font-size: 14px;
text-align: left;
padding: 8px 0 8px 1em;
color: #333;
border-bottom: 1px solid #ccc;
background: #fff url(../own_images/icon-arrow.png) no-repeat 95% center;
background-size: 9px;
}
footer > .wrap > .box > a.sub {
    display: none;
}
footer > .wrap > .box > a.sub2{
    display: none;
}
.cr {
    padding: 10px 0;
    font-size: 11px;
    text-align: center;
}
}/* @media */



@media(max-width:1120px){
/* bxslider
===================================================== */
.slide-area {background: #000;height: 440px;}
.slide-wrap  {width:3072px; height:440px; position:absolute; left:50%; margin-left:-1536px;}
.bx-controls {width:1024px;margin-left:-512px;}
.bx-controls-direction {min-width:1024px;}
}/* @media */
@media(max-width:840px){
/* bxslider
===================================================== */
.slide-area {background: #000;height: 400px;}
.slide-wrap  {width:2520px; height:400px; position:absolute; left:50%; margin-left:-1260px;}
.bx-controls {width:840px;margin-left:-420px;}
.bx-controls-direction {min-width:840px;}
}/* @media */


/* topへ戻るボタン
===================================================== */
.page-top
{
	display: none ;
}
.page-top
{
	margin: 0 ;
	padding: 0 ;
}
 
.page-top p
{
	margin: 0 ;
	padding: 0 ;

	position: fixed ;
	right: 16px ;
	bottom: 16px ;
}
 
.move-page-top
{
	display: block ;
	background: #D36015 ;
	width: 50px ;
	height: 50px ;

	color: #fff ;
	line-height: 50px ;
	text-decoration: none ;
	text-align: center ;

	-webkit-transition:all 0.3s ;
	-moz-transition:all 0.3s ;
	transition:all 0.3s ;
}

.move-page-top:hover
{
	opacity: 0.85 ;
}